name: wordguessing
description: A wordguessing game application.
publish_to: 'none'
version: 0.1.38+62

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  provider: ^6.0.5

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: true
  assets:
    - assets/words.json
    - assets/images/
    - assets/menu/
    - assets/placeholder.png
